BODY {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFCC;
}


TD {
	font-style: normal;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 11px;
	color: #EEE8AA;
}

A:link {
	COLOR: #DCDCDC; TEXT-DECORATION: none;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
}
A:visited {
	COLOR: #DCDCDC; TEXT-DECORATION: none;
	   font-size: 12px;
}
A:hover {
	    COLOR: White;
		TEXT-DECORATION: underline overline;
		background-color: #295775;
		font-family: "MS Sans Serif", Geneva, sans-serif;
	   font-size: 12px;
	   cursor: hand;
}
A:active {
	COLOR: #FF8700; TEXT-DECORATION: none
		font-family: "MS Sans Serif", Geneva, sans-serif;
	   font-size: 12px;
}
